accounts(1)

NAME
accounts - Manage accounts

SYNOPSIS
accounts [-h|--help] [subcommands]

DESCRIPTION
Manage accounts

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

accounts-list(1)
    List all accounts from the config file

accounts-sync(1)
    Synchronize the given account locally

accounts-configure(1)
    Configure the current selected account

accounts-help(1)
    Print this message or the help of the given subcommand(s)